### Name: writeSmc
### Title: writeSmc
### Aliases: writeSmc
### Keywords: data

### ** Examples


datadir <- system.file("data", package = "PGSEA")
sample <- readGmt(file.path(datadir, "sample.gmt"))
str(sample)
sample[[1]]@reference <- "fileName"

## Not run: 
##D         writeSmc(sample[[1]])
## End(Not run)





